package vn.azteam.tpf.service.dto;

import java.io.Serializable;
import java.util.List;

public class NotificationEnvAutoDTO implements Serializable {
    private List<Long> activityIds;
    private Long tbEntityId;

    public List<Long> getActivityIds() {
        return activityIds;
    }

    public void setActivityIds(List<Long> activityIds) {
        this.activityIds = activityIds;
    }

    public Long getTbEntityId() {
        return tbEntityId;
    }

    public void setTbEntityId(Long tbEntityId) {
        this.tbEntityId = tbEntityId;
    }
}
